evennia.contrib.crafting 
================================

.. automodule:: evennia.contrib.crafting
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.crafting.crafting
   evennia.contrib.crafting.example_recipes
   evennia.contrib.crafting.tests
